---
title: Visualize transforms
slug: Tools/Page_Inspector/How_to/Visualize_transforms
tags:
  - Guide
  - Inspector
  - Tools
---
<div>{{ToolsSidebar}}</div><p>If you hover over a <a href="/en-US/docs/Web/CSS/transform"><code>transform</code></a> property in the <a href="/en-US/docs/Tools/Page_Inspector/UI_Tour#Rules_view">Rules view</a>, you'll see the transformation overlaid in the page:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/9961/transform.png" style="display: block; height: 1670px; margin-left: auto; margin-right: auto; width: 1968px;"></p>
